<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerActionTypeForSleeve](./bitburner.bladeburneractiontypeforsleeve.md)

## BladeburnerActionTypeForSleeve type


**Signature:**

```typescript
export type BladeburnerActionTypeForSleeve =
  | Exclude<BladeburnerGeneralActionName, BladeburnerGeneralActionName.InciteViolence>
  | SpecialBladeburnerActionTypeForSleeve;
```
**References:** [BladeburnerGeneralActionName](./bitburner.bladeburnergeneralactionname.md)<!-- -->, [BladeburnerGeneralActionName.InciteViolence](./bitburner.bladeburnergeneralactionname.md)<!-- -->, [SpecialBladeburnerActionTypeForSleeve](./bitburner.specialbladeburneractiontypeforsleeve.md)

